
QGIS Application - Bug report #17114

loading NetCDF files causing crash

2017-09-08 12:21 PM - Harmen Kampinga

Status: Closed

Priority: High

Assignee:

Category: Vectors

Affected QGIS version:2.18.12 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:Yes Copied to github as #: 25013

Description

Loading several NetCDF files causing QGIS crashes on my system

- Windows 10 Pro 

- 64 bits system

- QGIS 2.18.12

- data: https://data.knmi.nl/datasets

Also using the Plugin NetCDFBrowser doesn't work.

History

#1 - 2017-09-08 12:26 PM - Giovanni Manghi

- Status changed from Open to Feedback

works fine here on Linux.

#2 - 2017-09-08 01:00 PM - Giovanni Manghi

- Operating System set to Windows

- Priority changed from Normal to High

- Status changed from Feedback to Open

Crash confirmed under Windows.

#3 - 2017-09-08 01:47 PM - Harmen Kampinga

works fine on Linux: confirmed by KNMI

#4 - 2019-01-21 12:34 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.
#5 - 2019-02-11 12:25 AM - Nyall Dawson

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Files

SEISM_OPER_P___EQALL___L2.nc 1.77 MB 2017-09-08 Harmen Kampinga
